Class | Erubis::PI::Escheme
In: | erubis/engine/escheme.rb
Parent: | PI::Engine

class XmlEscheme < Escheme

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

SchemeGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/escheme.rb, line 106
        def init_converter(properties={})
          @pi = 'scheme'
          super(properties)
        end

[Validate]